KOMPAKT installiert nicht VST

Dieses Thema im Forum "Digital Audio" wurde erstellt von doktorWHO, 19.11.2004.

  1. doktorWHO

    doktorWHO Thread Starter MacUser Mitglied

    Beiträge:
    8
    Zustimmungen:
    0
    MacUser seit:
    20.09.2004
    Hallo Leute
    ich brauche dringend Hife. Hab seit gestern Kompakt von NI. Die installation unter OSX geht irgendwie nicht. ich bekomme jedesmal die Fehlermeldung "Error creating folder. 1008:9,-5000 Access denied error" und dann "You do not have enough access privileges for this installation." wenn ich das VST-plugin von KOMPAKT installieren möchte. Als standalone läuft es unter OSX einwandfrei. hab es auch schon registrieren können. nur das VST geht nicht und das ist das wichtigste, da ich es sonst nicht unter Cubase als instrument öffnen kann.
    bitte helft mir. ich weiß echt nicht weiter. hab schon alle möglichen updater geladen von der NI seite aber da kommen genau die selben fehlermeldungen.
     
  2. shortcut

    shortcut MacUser Mitglied

    Beiträge:
    2.927
    Zustimmungen:
    77
    MacUser seit:
    26.04.2004
    habe ni complete2 problemlos installiert bekommen (abgesehen von absynth 2.0.5) unter sx 2.2. nach update auf 2.0.6 gings dann...

    wenn du dich penible an die installationsroutine mit dem challenge/response bei ni hälst, sollte alles wunschgemäss klappen.

    ni hat auch eine hervorragende hotline und guten email-support.

    die fehlermeldung scheint allerdings auch auf probleme bei den benutzerrechten hinzuweisen. zunächst mal das festplattendienstprogramm durch laufen lassen und die benutzerrechte reparieren lassen...
     
  3. doktorWHO

    doktorWHO Thread Starter MacUser Mitglied

    Beiträge:
    8
    Zustimmungen:
    0
    MacUser seit:
    20.09.2004
    Dankeschön

    Vielen dank. jetzt läuft es. der fehler lag an den benutzerrechten. hab sie repariert wie du gesagt hast und jetzt ist alles toll!!!

    DANKESCHÖN!!!!! :D
     
Die Seite wird geladen...

Diese Seite empfehlen